<header class="container">
  <app-header></app-header>
</header>

<main class="main">
  <div class="container">
    <ng-content></ng-content>
  </div>
</main>

<footer class="footer">
  <app-footer></app-footer>
</footer>
